Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 656040 - <app-portage/elogviewer-2.7-r2 depends on deprecated dev-python/pyside:0 (>=2.7-r2 ppc re-keywording)
Summary: <app-portage/elogviewer-2.7-r2 depends on deprecated dev-python/pyside:0 (>=2...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Brian Dolbec
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 655620
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-05-18 15:43 UTC by Andreas Sturmlechner
Modified: 2018-07-28 18:12 UTC (History)
2 users (show)

See Also:
Package list:
app-portage/elogviewer-2.7-r2 app-portage/elogviewer-2.9
Runtime testing required: ---
stable-bot: sanity-check+


Attachments
elogviewer-2.7-r2 build.log (elogviewer-2.7-r2:20180605-192936.log,2.15 KB, text/plain)
2018-06-08 18:00 UTC, ernsteiswuerfel
no flags Details
elogviewer-2.9 build.log (elogviewer-2.9:20180605-193314.log,2.12 KB, text/plain)
2018-06-08 18:00 UTC, ernsteiswuerfel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-05-18 15:43:42 UTC
We need to cleanup old, so you need to keyword new.
Comment 1 ernsteiswuerfel 2018-06-08 18:00:37 UTC
Created attachment 535308 [details]
elogviewer-2.7-r2 build.log
Comment 2 ernsteiswuerfel 2018-06-08 18:00:58 UTC
Created attachment 535310 [details]
elogviewer-2.9 build.log
Comment 3 ernsteiswuerfel 2018-06-08 18:01:49 UTC
PR already made: https://github.com/gentoo/gentoo/pull/8764
Comment 4 Larry the Git Cow gentoo-dev 2018-06-08 18:35:28 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2e37ee11af70ad8d4530fd067eefe40530747d8b

commit 2e37ee11af70ad8d4530fd067eefe40530747d8b
Author:     ernsteiswuerfel <erhard_f@mailbox.org>
AuthorDate: 2018-06-08 16:07:54 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-06-08 18:35:12 +0000

    app-portage/elogviewer: >=2.7-r2 ppc re-keywording
    
    Closes: https://bugs.gentoo.org/656040
    Package-Manager: Portage-2.3.24, Repoman-2.3.6
    Closes: https://github.com/gentoo/gentoo/pull/8764

 app-portage/elogviewer/elogviewer-2.7-r2.ebuild | 2 +-
 app-portage/elogviewer/elogviewer-2.9.ebuild    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b121fa3b1c22cc0503c06fea5a08e239503a8a69

commit b121fa3b1c22cc0503c06fea5a08e239503a8a69
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-06-08 18:32:43 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-06-08 18:35:12 +0000

    app-portage/elogviewer: Drop 2.7-r1
    
    Bug: https://bugs.gentoo.org/656040
    Package-Manager: Portage-2.3.40, Repoman-2.3.9

 app-portage/elogviewer/elogviewer-2.7-r1.ebuild | 70 -------------------------
 1 file changed, 70 deletions(-)